UPDATE       iva
SET                 FAEL_Natura= 'N5'
WHERE        (Descrizione LIKE '%Editoriali Esente Iva%') and ( FAEL_Natura='')
GO

UPDATE       iva
SET                 FAEL_Natura= 'N5'
WHERE        (Descrizione LIKE '%Prodotto IVA aliquota 0%') and (FAEL_Natura='')
GO

UPDATE       iva
SET                FAEL_Natura= 'N2'
WHERE        (Descrizione LIKE '%Esente IVA') and (FAEL_Natura='')
GO

UPDATE       iva
SET                FAEL_Natura= 'N2'
WHERE        (Descrizione LIKE '%Non Usata%') and (FAEL_Natura='')
GO




